flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: [DISCUSS] Discuss Apache FlexJS 0.0.1 RC3
Date Sun, 20 Apr 2014 05:30:18 GMT
Hi,

> Thanks for trying it.  Gjslint is the Google Closure Linter that should be
> mentioned in the READme.


Thanks it is mentioned in the README and isn't too hard to install but wont install as described
due to permission issues on OSX.

The JShint README instructions could do with a little more than the URL as there's a few dozen
version there.
http://www.jshint.com/install/

Tried installing the node.js one (via npm install jshint) but still got an error running ant.

Turns out you need to do this - which is mentioned on the JShint documentation page not the
download page.
npm install jshint -g

And again you'll have permission issues (os OSX) that you will need to get around.

The amount of pre-requisites there is certainly a barrier for people to try this out.

Thanks,
Justin



Mime
View raw message